<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="00d668ea8cf296d0fae5edad9a496bb1">
  <dict>
    <!--2018-09-10 16:14:21.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
